html
{
	margin: 0;
	padding: 0;
	height: 100%;
}
TABLE
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px;
    	COLOR:RGB(0,23,90);
}
PRE
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px
}
SELECT
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px
}
INPUT
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px
}
TEXTAREA
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px
}
BODY
{
	background-color: White;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
}

A
{
	COLOR: RGB(218,91,5);
	TEXT-DECORATION: none;
}
A:hover
{
    COLOR: Red;
	TEXT-DECORATION: underline;
}

.Link
{
	COLOR: RGB(218,91,5);
	CURSOR: default;
	TEXT-DECORATION: none;
}
.LinkHover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}

.LinkHover img
{
	border-bottom: solid 1px red;
}

.DisabledLink
{
	COLOR: RGB(218,91,5);
	CURSOR: default;
	TEXT-DECORATION: none;
}
.DisabledLinkHover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}

.Link2
{
	COLOR: RGB(0,23,90);
	CURSOR: default;
	TEXT-DECORATION: none;
}
.Link2Hover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}

.Menu
{
	COLOR: RGB(0,23,90);
	CURSOR: default;
}
.MenuHover
{
	COLOR: RGB(218,91,5);
	CURSOR: pointer;
}
.Disabled
{
	COLOR: Gray;
}
.DisabledHover
{
	COLOR: Gray;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}

TD.underline, TH.underline
{
	BORDER-BOTTOM: solid RGB(0,23,90) 1px;
	FONT-WEIGHT: bold;
}
TD.overline, TH.overline
{
	DISPLAY: block;
	BORDER-TOP: solid RGB(0,23,90) 1px;
}

TH
{
	text-align: left;
}

TD.LeftColumn
{
	height: 18px;
}
TD.LeftColumnLink
{
	COLOR: RGB(218,91,5);
	CURSOR: default;
	TEXT-DECORATION: none;	
}
TD.LeftColumnLinkHover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;	
}
TD.MiddleColumn
{
	height: 18px;
}
TD.MiddleColumnLink
{
	COLOR: RGB(218,91,5);
	CURSOR: default;
	TEXT-DECORATION: none;	
}
TD.MiddleColumnLinkHover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}
TD.RightColumn
{
	height: 18px;
}
TD.RightColumnLink
{
	COLOR: RGB(218,91,5);
	CURSOR: default;
	TEXT-DECORATION: none;	
}
TD.RightColumnLinkHover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;	
}
TD.OneColumn
{
	height: 18px;
}
TD.LeftTab
{
	BORDER: solid RGB(0,23,90) 1px; 
	BACKGROUND-COLOR: RGB(205,213,221);
	WIDTH: 90px;
	CURSOR: default;
}
TD.LeftTabHover
{
	WIDTH: 90px;
	CURSOR: pointer;
}
TD.OtherTab
{
	WIDTH: 90px;
	CURSOR: default;
}
TD.OtherTabHover
{
	WIDTH: 90px;
	CURSOR: pointer;
}
TD.tabRemaining
{
	 border-bottom: solid RGB(0,23,90) 1px;
}

TD.Loading
{
	FONT-SIZE: 19px;
}

DIV.ScrollContainerWithTabs
{
	WIDTH: 100%; 
	OVERFLOW: auto;
	DISPLAY: none;
}
DIV.ObjectScrollContainerWithTabs
{
	HEIGHT: 100%; 
	DISPLAY: none;
	BACKGROUND-COLOR: #f1f2f4;
	border-top: 1px solid #f1f2f4;
	OVERFLOW: auto;
}
DIV.ContainerWithTabs
{
	WIDTH: 100%; 
	HEIGHT: 100%; 
	DISPLAY: none;
}
DIV.ObjectContainerWithTabs
{
	HEIGHT: 100%; 
	DISPLAY: none;
	BACKGROUND-COLOR: #f1f2f4;
	border-top: 1px solid #f1f2f4;
	OVERFLOW: auto;
}
DIV.ScrollContainer
{
	OVERFLOW: auto;
}
TD.Container
{
	BORDER: solid RGB(0,23,90) 1px; 
	border-top: none;
	BACKGROUND-COLOR: White;
}
TD.ContainerWithTabs
{
	BACKGROUND-COLOR: #f1f2f4;
}
TD.WizardSideSpacer
{
	BORDER: solid RGB(0,23,90) 1px; 
	BORDER-LEFT: none; 
	BORDER-RIGHT: none; 
	BACKGROUND-COLOR:White;	
}
#spnHeading
{
	FONT-SIZE: 14px;
}
#spnStepTip
{
	FONT-SIZE: 11px;
}

DIV.OuterPage
{
	HEIGHT: 100%; 
	WIDTH: 100%;
	DISPLAY: none;
	BACKGROUND-COLOR: #f1f2f4;
	OVERFLOW: auto;
}
DIV.FilterContainer
{
	WIDTH: 100%; 
	DISPLAY: none;
}
DIV.Loading
{
	position: absolute;
	height: 100; 
	width: 200; 
	left: 50%;
	top: 50%;
	margin-left: -100px; 
	margin-top: -50px; 
	BORDER: solid RGB(0,23,90) 1px;
	BACKGROUND-COLOR: RGB(205,213,221); 
	Z-INDEX: 300; 
}
IFRAME.Loading
{
	position: absolute;
	height: 100; 
	width: 200; 
	left: 50%;
	top: 50%;
	margin-left: -100px; 
	margin-top: -50px; 
	border: 0px;
	Z-INDEX: 200; 
}

DIV.Popup
{
	POSITION: absolute;
	BORDER: 1px solid RGB(0,23,90);
	OVERFLOW: auto;
	BACKGROUND-COLOR: white;
	COLOR: black;
	display: none;
	Z-INDEX: 300;
}

IFRAME.Popup
{
	POSITION: absolute;
	OVERFLOW: auto;
	BACKGROUND-COLOR: RGB(205,213,221);
	COLOR: RGB(0,23,90);
	display: none;
	border: 0px;
	Z-INDEX: 200; 
}

HR.Divider
{
	COLOR: Black;
	HEIGHT: 1px;
}

.WorkWithListItemColor1
{
	background-color: #f8f9fa;
}

.WorkWithListItemColor2
{
	background-color: #f1f2f4;
}

/* INCREASE HEIGHT TO MATCH FILTERS */
TD.WriteWorkWithFilters
{
	height: 220px;
}
DIV.BlackBox
{
	POSITION: absolute;
	OVERFLOW: auto;
	BORDER: solid RGB(0,23,90) 1px; 
	BACKGROUND-COLOR:White;
}
DIV.DataBox
{
	POSITION: absolute;
	OVERFLOW: auto;
	BORDER: none;
}
DIV.ScrollBox
{
	POSITION: absolute;
	OVERFLOW: auto;
	BORDER: none;
}

DIV.TransportReqBlackBox
{
	OVERFLOW: auto;
	BORDER: solid RGB(0,23,90) 1px; 
	BACKGROUND-COLOR:White;
}

TR.RowEven {
	background-color: #f8f8ff; 
}
TR.RowOdd {
	background-color: #E8E8E8;
}

.LinkVM
{
	COLOR: RGB(10,10,120);
	CURSOR: default;
	TEXT-DECORATION: none;
}
.LinkVMHover
{
	COLOR: Red;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}

.LinkNumber
{
	COLOR: RGB(255,10,10);
	CURSOR: default;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.LinkNumberHover
{
	COLOR: Red;
	FONT-WEIGHT: bold;
	CURSOR: pointer;
	TEXT-DECORATION: underline;
}
.Header
{
}
.HeaderLinkVM
{
	COLOR: RGB(218,91,5);
	CURSOR: default;
	TEXT-DECORATION: none;
}
.HeaderLinkVMHover
{
	CURSOR: pointer;
	COLOR: RGB(218,91,5);
	TEXT-DECORATION: underline;
}
.HeaderCenteredVM
{
	text-align: center;
}
.HeaderLink
{
	CURSOR: default;
	TEXT-DECORATION: none;
	white-space: nowrap;
}
.HeaderLinkHover
{
	CURSOR: pointer;
	TEXT-DECORATION: underline;
	white-space: nowrap;
}
.HeaderCentered
{
	text-align: center;
}
.Version
{
	float: right;
	font-size: 9px;
}
.VersionDashboard
{
	font-size: 9px;
}
.containerDG
{
	width: 500px;
	border-bottom: solid 1px gray;
	border-left: solid 1px gray;
	border-right: solid 1px gray;
}
.containerDG th
{
	text-align: left;
}
.dgLabel
{
	text-align: right;
	vertical-align: top;
	font-style: italic;
}
.Welcome
{
	display: none;
}
.PriorityUrgent
{
	color: Red;
	font-weight: bold;
}
.ViewTitle
{
	font-weight: bold;
}
.hdrHeader
{
    height: 84px;
    background-image: url(../Image/Layout/poal-header-background.jpg);
    background-position: 50% 100%;
    background-repeat: repeat-x;
}
.hdrHeader table
{
    width: 100%;
    height: 84px;
    border: none;
    border-collapse: collapse;
}
.hdrLeft
{
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
}
.hdrCenter
{
    vertical-align: middle;
    font-size:18pt;
    font-weight:bold;
    width: 100%;
}
.hdrRight
{
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
}
.ediBooking 
{
    font-style: italic;
}
.containerServiceFailed
{
    color: red;
}
.containerServiceError
{
    color: purple;
}
.containerServiceOK
{
    color: green;
}
.containerServiceAutoRequest {
	font-style: italic;
	padding-left: 4px;
}